Subject: Re: [PATCH] Documentation: fix git-config.xml generation

From: "Shawn O. Pearce" <[email-masked]>
Date: Thu, 24 May 2007 00:47:36 -0400

"Jeffrey C. Ollie" <[email-masked]> wrote:
> On Wed, 2007-05-23 at 21:22 -0700, Junio C Hamano wrote:
> > "Jeffrey C. Ollie" <[email-masked]> writes:
> > 
> > > On Wed, 2007-05-23 at 18:16 -0400, James Bowes wrote:
> > >>
> > >> With asciidoc 8.1.0 and xmlto 0.0.18, git-config.xml failed to
> > >> validate. This patch just makes the asciidoc formatting for
> > >> branch.autosetupmerge the same as the other config options.
> > >
> > > I can confirm that this patch fixes the validation errors...
> > 
> > Yup, already pushed out about 7 hours ago.
> 
> I do not see it in any of the public git repos.  Is there some
> synchronization interval I need to wait for?

kernel.org has mirroring lags.  When Junio pushes to kernel.org
he also pushes to repo.or.cz/alt-git.git.  That's usually where
I fetch from, as there's no mirroring lag at all.

Note that repo.or.cz also has a git.git, which is a mirror of
kernel.org's mirrors, so its uh, way way behind sometimes.  ;-)

-- 
Shawn.